<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24NC02722_20260326.xml</Identification>
    <Date_Mise_Jour>2026-04-02</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA54</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nancy</Nom_Juridiction>
    <Numero_Dossier>24NC02722</Numero_Dossier>
    <Date_Lecture>2026-03-26</Date_Lecture>
    <Avocat_Requerant>AIRIAU</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Rejet</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Procédure contentieuse antérieure :<br/>
<br/>
Mme C... A... a demandé au tribunal administratif de Strasbourg d’annuler la décision du 9 octobre 2023 par laquelle la préfète du Bas-Rhin a refusé de lui délivrer un titre de séjour, lui a fait obligation de quitter le territoire français dans un délai de trente jours et a fixé son pays de destination.<br/>
<br/>
Par un jugement no 2402140 du 3 octobre 2024, le tribunal administratif de Strasbourg a rejeté sa demande. <br/>
<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête enregistrée le 4 novembre 2024, Mme A..., représentée par Me Airiau, demande à la cour :<br/>
<br/>
1°) de lui accorder le bénéfice de l’aide juridictionnelle provisoire ;<br/>
<br/>
2°) d’annuler le jugement du tribunal administratif de Strasbourg du 3 octobre 2024 ;<br/>
<br/>
3°) d’annuler l’arrêté du 9 octobre 2023 par lequel la préfète du Bas-Rhin a refusé de lui délivrer un titre de séjour, lui a fait obligation de quitter le territoire français dans un délai de trente jours et a fixé son pays de destination ;<br/>
<br/>
4°) d’enjoindre à la préfète du Bas-Rhin de lui délivrer un titre de séjour portant la mention « vie privée et familiale », « salarié », ou « étudiant » dans un délai d’un mois à compter de la notification du jugement à intervenir, sous astreinte de 150 euros par jour de retard, ou, à tout le moins de faire injonction à la préfète du Bas-Rhin de lui délivrer une autorisation provisoire de séjour avec l’autorisation d’occuper un emploi dans le délai de quinze jours à compter de la décision à intervenir et de procéder au réexamen de sa situation, sous astreinte de 150 euros par jour de retard ;<br/>
<br/>
5°) de mettre à la charge de la préfète du Bas-Rhin la somme de 2 000 euros sur le fondement de l’article 37 de la loi du 10 juillet 1991 et de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
<br/>
<br/>
Par un mémoire, enregistré le 10 février 2026, Mme A... se désiste de l’ensemble de ses conclusions. <br/>
<br/>
<br/>
Mme A... a été admise au bénéfice de l’aide juridictionnelle totale par une décision du 21 novembre 2024.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu :<br/>
- la décision du 1er septembre 2025 par laquelle la présidente de la cour a désigné Mme B... pour statuer par ordonnance dans les cas prévus aux 1° à 5° et 7° de l’article R. 221-1 du code de justice administrative ; <br/>
- le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article R. 222-1 du code justice administrative : « (…) les magistrats ayant une ancienneté minimale de deux ans et ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance : 1°) Donner acte des désistements ; (…) 5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 ou la charge des dépens ; (…) ». <br/>
<br/>
2. Par son mémoire, enregistré le 10 février 2026, Mme A... déclare se désister de l’ensemble de ses conclusions. Ce désistement est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête de Mme A....<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à Mme C... A... et au ministre de l’intérieur.<br/>
<br/>
<br/>
Fait à Nancy, le 26 mars 2026.<br/>
<br/>
La magistrate désignée, <br/>
<br/>
<br/>
<br/>
<br/>
Signé : L. B...<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne et à tous les huissiers de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
Pour expédition conforme,<br/>
La greffière,<br/>
<br/>
<br/>
<br/>
<br/>
F. Dupuy<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
